MINTMENU(1)

NAME
mintMenu - advanced MATE menu

SYNOPSIS
mintmenu [option]

DESCRIPTION
mintMenu is one of the most advanced menus under Linux. It supports filtering, favorites, easy-uninstallation, autosession, and many other features.

OPTIONS

[--]help, [-]h, [-]?
    Display command line options.

[--]clean, [--]clear, [--]reset
    Restore the mintMenu settings to default by deleting the settings file (~/.linuxmint/mintMenu).